Subject: RE: Short Training for Calls - APAC/EMEA Shift
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Cc: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 8 Dec 2020 07:42:02 +0000

Hi Pritish,

It’s a good start. Maybe you could also add that agents should take notes during the call so that they don’t have to ask the same thing several times. It is also okay to put customers briefly on hold when checking something. That way the agent can concentrate on getting the information. If the research takes too long, we should offer to call the customer back.

Positive outlook and helpful attitude are key and the agents should sound interested in solving the problem for the customer.

From: Pritish Nandi <[email-masked]>
Sent: 8. december 2020 07:38
To: Sara Aknooni (SRAK) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; deeksha <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Short Training for Calls - APAC/EMEA Shift

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara and Heta,

I have prepared a short training for the team on "How to take calls", which I think would improve the way they take calls.

This includes videos and examples of do's and don'ts of the calls. Attached is the document which I will take them through.

I would appreciate your views and feedback so that I could include them as well.

Regards,
Pritish Nandi